*,
*:after,
*:before {
    -webkit-box-sizing: initial;
    box-sizing: initial;
    padding: 0;
    margin: 0;

}

body {
    height: 100%;
    font-family: 'Montserrat', 'Open Sans', sans-serif;
}


.wrapp {
    max-width: 1160px;
    width: 1160px;
    margin: 0 auto;
}

.header_bk {
    background-image: url(../images/bg/bg_1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;


}

.header_nav {
    background-color: rgba(73, 71, 63, 0.6);
    display: flex;
    justify-content: center;
    padding: 28px 0 23px;
}

.header_nav a {
    text-decoration: none;
    cursor: pointer;
}

.header_nav .logo {
    margin: 0 260px 0 0;
    text-decoration: none;
    display: block;
}

.header_nav .searh {
    width: 25px;
    display: block;
    padding-top: 28px;
}


/*NAV*/

.nav a {
    text-decoration: none;
    cursor: pointer;
    color: inherit;
    padding: 0;
    margin: 0;
}

.nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 30px 0 24px;
}

.nav ul li {
    list-style: none;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    color: #B8B8B8;
    font-weight: 700;
    text-transform: uppercase;
    padding-right: 22px;

}

.nav ul li:hover {
    color: #1CC8A5;
}

.nav ul li:hover:after {

    display: block;
    content: '';
    height: 2px;
    width: 100%;
    background-color: #1CC8A5;
    position: relative;
    top: 50px;
    padding: 0;
    margin: 0;

}

/*-----------*/


.header_home {
    justify-content: center;
    display: flex;
    flex-direction: column;
    margin: 240px auto;
    text-align: center;
}



.header_home span {
    font-size: 35px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;

}

.header_home span:nth-child(2) {
    color: #1CC8A5;
}

.header_home h1 {
    margin: 0;
    padding: 0;
    font-size: 79px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.066;

}

.header_home p {
    margin: 0;
    padding: 0;
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    color: #d4d4d4;
    line-height: 2.478;
    font-weight: 300;
    text-transform: capitalize;
}

.header_home .box-button {
    display: flex;
    justify-content: center;
    margin-top: 140px;
}

.header_home .box-button a {
    text-decoration: none;
    color: inherit;
    display: flex;
    justify-content: center;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 5px solid#ffffff;
    border-radius: 5px;
    padding: 26px 32px;
}

.button_green {
    background-color: #18CFAB;
    margin-right: 14px;
}

.button_blue {
    background-color: #00CBF6;
    margin-left: 14px;
}

/*OPTIONAL*/

.option {
    display: flex;
    justify-content: center;
    text-align: center;
}

.option article {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 480px;

}

.option article:nth-child(odd) {
    background-color: #1C2A33;
    color: #00cc99;
    border-top: 7px solid#18CFAB;
    padding-top: 88px;
}

.option article:nth-child(even) {
    background-color: #18CFAB;
    color: #ffffff;
    border-top: 7px solid#ffffff;
    padding-top: 110px;

}

.option h4 {
    margin: 48px 0 120px;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2;
    width: 287px;

}

/*------------*/


/*SERVICES*/

.services {
    display: flex;
    flex-direction: column;
    margin: 80px auto 0;
    padding-bottom: 100px;
}

h3 {
    font-size: 36px;
    font-family: 'Montserrat', sans-serif;
    color: #666666;
    text-transform: capitalize;
    font-weight: 400;
    text-align: center;
    margin: 96px 0;

}

h3:after {
    display: block;
    content: '';
    width: 75.53px;
    height: 1px;
    background-color: #00cc99;
    position: relative;
    left: 47.4%;
    top: 32px;
}

h3:before {
    display: block;
    content: '';
    width: 75.53px;
    height: 1px;
    background-color: #00cc99;
    position: relative;
    left: 46%;
    top: 70px;
}

.tab-head {
    display: flex;
    list-style: none;
    padding-bottom: 25px;

}


.tab-label {
    display: inline-block;
    padding: 0;
    margin: 0;
    background-color: #F8FCFE;
    border: 1px solid #EBEBEB;
    color: #666666;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    padding: 27px 0;
    width: 191px;
    text-align: center;
    cursor: pointer;
}

.tab-head .tab-label:hover {
    background-color: #00cc99;
    color: #ffffff;
}

.tab-head .tab-label:hover:after {

    display: block;
    content: '';
    border: 12.5px solid transparent;
    border-top: 12.5px solid #1CC8A5;
    position: absolute;
    padding: 0;
    margin: 27px 78px;
}

.tab-container .active {
    display: block;
}

.tab-item {
    display: none;
}

.tab-item {
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: inherit;
}

.tab-item p {
    float: right;
    width: 945px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #666666;
    line-height: 1.7;
    font-weight: 300;
    padding-left: 20px;

}

/*---------*/

/*EVERYHING*/

.everyhing {
    background-image: url(../images/bg/bg_2.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 128px 0;

}


.everyhing h2 {
    font-size: 40px;
    font-family: 'Montserrat', sans-serif;
    color: #00cc99;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.011;
    text-align: center;
}

.everyhing p {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #cccccc;
    padding: 35px 0 76px;
    text-align: center;

}

.everyhing a {
    text-decoration: none;
    color: inherit;
    display: flex;
    justify-content: center;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 5px solid#ffffff;
    border-radius: 5px;
    padding: 26px 32px;
    width: 150px;
    margin: 0 auto;
}

/*--------*/

/*WORK*/

.work {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.work_nav {
    list-style: none;
    display: flex;
    margin: 0 auto;

}

.work_nav li:nth-child(1) {
    padding: 23px 30px 20px;
}

.work_nav li {
    border: 1px solid #EBEBEB;
    text-align: center;
    padding: 23px 20px 20px;
    cursor: pointer;
    text-transform: capitalize;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #717171;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.work_nav li:hover {
    color: #00cc99;
    border-top: 1px solid#1CC8A5;
}

.work_nav li a {
    text-decoration: none;
    text-transform: capitalize;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #717171;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

/*work_img-cart*/

.work_img-cart {
    display: flex;
    margin: 70px 0;
    list-style: none;
    flex-wrap: wrap;
}

.work_img-cart .work_img-item article {
    display: flex;
}

.work_img-cart .work_img-item {
    cursor: pointer;
    display: none;
    max-height: 205px;
}

.work_img-cart .work_img-item.active {
    display: block;
}

.work_img-cart .work_img-item:hover .hover {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
}

.work_img-cart .hover {
    display: none;
    width: 290px;
    height: 203px;
    background-color: #ffffff;
    border-top: 2px solid#1CC8A5;
}

.hover .linck {
    display: flex;
}

.hover .linck a {
    text-decoration: none;
    border-radius: 100%;
    border: 1px solid #1CC8A5;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
}

.hover .linck a i {
    color: #00cc99;
    font-size: 16px;
    padding: 14px;
}

.hover .linck a:hover {
    background-color: #00cc99;
}

.hover .linck i:hover {
    color: #ffffff;
}

.work_img-cart .hover h6 {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #00cc99;
    font-weight: 700;
    text-transform: uppercase;
    margin: 34px 0 14px;
}

.work_img-cart .hover p {
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    color: #8a8a8a;
    text-transform: capitalize;
    font-weight: 300;
}

.work .button {
    display: flex;
    justify-content: center;
    background-color: #18CFAB;
    text-decoration: none;
    color: inherit;
    margin: 70px auto 100px;
    width: 165px;
    padding: 22px 0;
    border-radius: 5px;
}

.work .button p {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: 16px;
}

/*---------*/


/*NEWS*/

.news {
    display: flex;
    flex-direction: column;

}

.news_img-cart {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;

}

.news_img-cart li {
    margin-bottom: 47px;
}

.news_img-cart article {
    border: 1px solid#eeefef;

}

.news-img {
    display: flex;
}

.news-img a {
    display: flex;
    text-decoration: none;
    color: inherit;
    align-items: flex-end;
    flex-direction: column;
}

.news-img a span {
    position: absolute;
    background-color: #333333;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    width: 30px;
    display: flex;
    padding: 15px 20px;
    text-align: center;
    text-transform: capitalize;
    font-weight: 400;

}

.news-img a p {
    padding: 15px 0;
    width: 96%;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    color: #666666;
    font-weight: 700;
    text-transform: capitalize;

}

.news-img:hover a span {
    background-color: #00cc99;
    color: #ffffff;
}

.news-img:hover a p {

    color: #00cc99;
}


.text_title .span-title span {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #666666;
    font-weight: 300;
    display: flex;
    padding: 0 0 10px 10px;

}

.span-title {
    display: flex;

}

.text_title .span-title span:nth-child(2):before {
    content: '';
    display: block;
    height: 15px;
    width: 1px;
    background-color: #666666;
    margin: 0 15px 0 10px;

}

/*--------*/

/*CLIENTS*/

.client {
    display: flex;
    ;
    flex-direction: column;
    margin: 0 auto;
    background-image: url(../images/bg/bg_27.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;

}

.client h3 {
    color: #ffffff;
}

.client .com {
    margin: 69px auto 45px;
}

.client p {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #bbb;
    text-align: center;
    font-weight: 300;
    text-transform: capitalize;
    max-width: 1160px;
    margin: 0 auto;
}

.name_clients {
    display: flex;
    margin: 0 auto;
    flex-direction: column;
}

.name_clients h5 {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #18cfab;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin: 45px 0 20px;
}

.name_clients a {
    display: flex;
    text-decoration: none;
    ;
    color: inherit;
    flex-direction: column;
}

.name_clients .border_clients {
    text-decoration: none;
    color: inherit;
    border: 10px solid rgba(24, 207, 171, 0.2);
    display: flex;
    border-radius: 100%;
    margin: 30px auto 55px;
    width: 176px;

}

.name_clients img {
    border-radius: 100%;
    border: 5px solid #18cfab;
}

.client .slider {
    display: flex;
    margin: 0 auto;
    align-items: center;
}

.slider a {
    margin: 0 16px;
}

.slider .slider_nav {
    border: 1px solid#666666;
    width: 31px;
    height: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider .slider_nav:hover {
    background-color: #18cfab;
}

.slider .cirkl {
    text-decoration: none;
    color: inherit;
    border: 5px solid rgba(24, 207, 171, 0.2);
    display: flex;
    border-radius: 100%;
    width: 65px;
}

.slider .cirkl img {
    border-radius: 100%;
}

.slick-list {
    margin: 0 auto;
}

.slider-nav-thumbnails .slick-slide {
    opacity: 0.5;
}

.slider-nav-thumbnails .slick-slide.slick-active {
    opacity: 1;
    background: green;
}

/*-------*/

/*GALLERY*/


.img-container {
    margin-bottom: 52px;
}

.item {
    width: 370px;
    margin-bottom: 20px;
    display: none;
    position: relative;
}

.item.active {
    display: block;
}

.item-img {
    width: 100%;
    height: 100%;
}

.hovered-img,
.hovered-img-smaller,
.hovered-img-small {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .64);

}

.hovered-ico {
    margin-top: 35%;
    margin-right: 10px;
    display: inline-block;
    background-color: #14B9D5;
    padding: 7px;
}

.small-img-block {
    display: inline-block;
    width: 180px;
    position: relative;
}

.hovered-img-smaller .hovered-ico {
    margin-top: 25%;
}

.smaller-img-block {
    display: inline-block;
    width: 120px;
    height: 92px;
    position: relative;
}

.small-img-block:hover .hovered-img-small,
.item:hover .hovered-img,
.smaller-img-block:hover .hovered-img-smaller {
    display: block;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*-------------*/
/*BTN_LOAD_MORE*/
.btn {
    width: 170px;
    display: inline-block;
    background-color: #18CFAB;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #ffff;
    font-weight: bold;
    border-radius: 5px;
    padding: 17px 0px 17px;

}

.btn.load-more {
    width: 168px;
    padding: 25px 0;
    border-radius: 5px;
    font-weight: bold;
    text-decoration: none;
}

.load {
    position: relative;
    height: 80px;
    margin: 0 auto;
    text-align: center;
}

#cube-loader {
    top: 0;
    position: absolute;
    align-items: center;
    display: none;
    height: 100%;
    width: 100%;

}

.caption {
    margin: 0 auto;
}

.cube-loader {
    width: 53px;
    height: 53px;
    margin: 0 auto;
    position: relative;
    transform: rotateZ(45deg);
}

.cube {
    position: relative;
    transform: rotateZ(45deg);
    width: 50%;
    height: 50%;
    float: left;
    transform: scale(1.1);
}

.cube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #18CFAB;
    animation: cube-loader 2.76s infinite linear both;
    transform-origin: 100% 100%;
}

.loader-2 {
    transform: scale(1.1) rotateZ(90deg);
}

.loader-3 {
    transform: scale(1.1) rotateZ(180deg);
}

.loader-4 {
    transform: scale(1.1) rotateZ(270deg);
}

.loader-2:before {
    animation-delay: 0.35s;
}

.loader-3:before {
    animation-delay: 0.69s;
}

.loader-4:before {
    animation-delay: 1.04s;
}

@keyframes cube-loader {

    0%,
    10% {
        transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }

    25%,
    75% {
        transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }

    90%,
    100% {
        transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

/*FOOTER*/


.footer {
    display: flex;
    background-color: #333333;
    justify-content: center;
    margin-top: 60px;
}

.footer_text {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #aeaeae;
    font-weight: 300;
    padding: 45px;
}

.footer_text span {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #00cc99;
    font-weight: 300;
}